<?xml version="1.0" ?><xliff version="1.1">
    <file datatype="php" original="src/Resources/contao/languages/en/tl_content.php" source-language="de">
        <body>
            <trans-unit id="tl_content.tsControls.0">
                <source>Slider Pfeil-Navigation anzeigen</source>
            </trans-unit>
            <trans-unit id="tl_content.tsControls.1">
                <source>Zeigt bei Aktivierung links und rechts neben den Einträgen Pfeile zum Seitenwechsel an.</source>
            </trans-unit>
            <trans-unit id="tl_content.tsNav.0">
                <source>Slider Punkte-Navigation anzeigen</source>
            </trans-unit>
            <trans-unit id="tl_content.tsNav.1">
                <source>Zeigt bei Aktivierung unter den Einträgen Punkte zum Seitenwechsel an.</source>
            </trans-unit>
            <trans-unit id="tl_content.tsLoop.0">
                <source>Slider "Endlos-Modus" aktivieren</source>
            </trans-unit>
            <trans-unit id="tl_content.tsLoop.1">
                <source>Zeigt wieder die erste Seite nach der letzten an, sodass ein Endlos-Effekt entsteht.</source>
            </trans-unit>
            <trans-unit id="tl_content.modalLinks.0">
                <source>Ausklapper</source>
            </trans-unit>
            <trans-unit id="tl_content.modalLinks.1">
                <source>Erstellen Sie eine beliebige Anzahl an Ausklappern.</source>
            </trans-unit>
            <trans-unit id="tl_content.headlineClass.0">
                <source>Größe</source>
            </trans-unit>
            <trans-unit id="tl_content.headlineClass.1">
                <source>Wählen Sie eine passende Größe, wenn die Überschrift die Optik einer anderen  Hierarchie-Ebene haben soll.</source>
            </trans-unit>
            <trans-unit id="tl_content.headlineList.0">
                <source>Überschrift</source>
            </trans-unit>
            <trans-unit id="tl_content.headlineList.1">
                <source>Fügen Sie eine beliebige Anzahl an Überschriften ein.</source>
            </trans-unit>
            <trans-unit id="tl_content.moduleId.0">
                <source>Modul-ID</source>
            </trans-unit>
            <trans-unit id="tl_content.moduleId.1">
                <source>ID des hier eingebundenen Frontend-Moduls (z.B. Gedenkseiten-Suche).</source>
            </trans-unit>
            <trans-unit id="tl_content.showAusklang.0">
                <source>Aktuelle AUSKLANG anzeigen</source>
            </trans-unit>
            <trans-unit id="tl_content.showAusklang.1">
                <source>Nur für AUSKLANG-Kunden – Textfeld bitte nicht ausfüllen.</source>
            </trans-unit>
            <trans-unit id="tl_content.sidebarIcon.0">
                <source>Icon</source>
            </trans-unit>
            <trans-unit id="tl_content.sidebarIcon.1">
                <source>Icon, das bei geschlossenem Ausklapper zu sehen ist.</source>
            </trans-unit>
            <trans-unit id="tl_content.text.0">
                <source>Text</source>
            </trans-unit>
            <trans-unit id="tl_content.text.1">
                <source>Fügen Sie Text aus der Zwischenablage immer mit Strg+Shift+V ein, um frühere Formatierungen zu entfernen.</source>
            </trans-unit>
            <trans-unit id="tl_content.textColumns.0">
                <source>Anzahl Textspalten</source>
            </trans-unit>
            <trans-unit id="tl_content.textColumns.1">
                <source></source>
            </trans-unit>
            <trans-unit id="tl_content.textCenter.0">
                <source>Zentriert</source>
            </trans-unit>
            <trans-unit id="tl_content.textCenter.1">
                <source>Zentrierte Überschrift und Fließtext</source>
            </trans-unit>
            <trans-unit id="tl_content.textCenterCols.0">
                <source>Spaltenbreite</source>
            </trans-unit>
            <trans-unit id="tl_content.textCenterCols.1">
                <source>Auswahl der maximalen Spaltenbreite des zentrierten Texts.</source>
            </trans-unit>
            <trans-unit id="tl_content.deactivateSidebarElement.0">
                <source>Ausklapper ausblenden</source>
            </trans-unit>
            <trans-unit id="tl_content.deactivateSidebarElement.1">
                <source></source>
            </trans-unit>
            <trans-unit id="tl_content.autoloadSidebarElement.0">
                <source>Info bei Seitenaufruf automatisch ausklappen</source>
            </trans-unit>
            <trans-unit id="tl_content.autoloadSidebarElement.1">
                <source></source>
            </trans-unit>
            <trans-unit id="tl_content.bs_grid.0">
                <source>Grid</source>
            </trans-unit>
            <trans-unit id="tl_content.bs_grid.1">
                <source>Wählen Sie Anzahl und Aufteilung der Spalten aus.</source>
            </trans-unit>
            <trans-unit id="tl_content.headline.0">
                <source>Überschrift</source>
            </trans-unit>
            <trans-unit id="tl_content.headline.1">
                <source>Wenn Sie einen Zeilenumbruch erzeugen möchten, setzen Sie ein {{br}}.</source>
            </trans-unit>
            <trans-unit id="tl_content.url.0">
                <source>Link</source>
            </trans-unit>
            <trans-unit id="tl_content.url.1">
                <source>Tragen Sie eine URL ein oder wählen Sie ein Ziel aus.</source>
            </trans-unit>
            <trans-unit id="tl_content.urlTitle.0">
                <source>Linktitel</source>
            </trans-unit>
            <trans-unit id="tl_content.urlTitle.1">
                <source>Beschreibung, die bei Mouseover (Hover) angezeigt wird.</source>
            </trans-unit>
            <trans-unit id="tl_content.urlText.0">
                <source>Linktext</source>
            </trans-unit>
            <trans-unit id="tl_content.urlText.1">
                <source>Text, der im Button steht.</source>
            </trans-unit>
            <trans-unit id="tl_content.urlNewWindow.0">
                <source>Neues Fenster</source>
            </trans-unit>
            <trans-unit id="tl_content.urlNewWindow.1">
                <source>Öffnet den Link in einem neuen Fenster oder Tab.</source>
            </trans-unit>
            <trans-unit id="tl_content.urlNoFollow.0">
                <source>Link nicht folgen</source>
            </trans-unit>
            <trans-unit id="tl_content.urlNoFollow.1">
                <source>Bitte bei externen Links aktivieren.</source>
            </trans-unit>
            <trans-unit id="tl_content.teaserIcon.0">
                <source>Icon</source>
            </trans-unit>
            <trans-unit id="tl_content.teaserIcon.1">
                <source>Icon, das im Teaser angezeigt wird.</source>
            </trans-unit>
            <trans-unit id="tl_content.size.1">
                <source>Wählen Sie eine Bildgröße aus oder legen Sie selbst eine Größe fest.</source>
            </trans-unit>
            <trans-unit id="tl_content.fullsize.1">
                <source>Öffnet Bild in Lightbox bzw. Bildlink in neuem Fenster oder Tab.</source>
            </trans-unit>
            <trans-unit id="tl_content.alt.0">
                <source>Alternativtext (Alt-Tag)</source>
            </trans-unit>
            <trans-unit id="tl_content.alt.1">
                <source>Tragen Sie eine Bildbeschreibung ein.</source>
            </trans-unit>
            <trans-unit id="tl_content.imageTitle.0">
                <source>Bildtitel (Title-Tag)</source>
            </trans-unit>
            <trans-unit id="tl_content.imageTitle.1">
                <source>Tragen Sie eine Bildbeschreibung ein.</source>
            </trans-unit>
            <trans-unit id="tl_content.imageUrl.0">
                <source>Bildlink</source>
            </trans-unit>
            <trans-unit id="tl_content.imageUrl.1">
                <source>Interner oder externer Link, der bei Klick auf das Bild geöffnet wird (deaktiviert Großansicht in Lightbox).</source>
            </trans-unit>
            <trans-unit id="tl_content.multiSRC.1">
                <source>Wählen Sie Bilder aus der Dateiverwaltung aus. Wenn Sie einen Ordner auswählen, werden alle darin enthaltenen Bilder ausgewählt.</source>
            </trans-unit>
            <trans-unit id="tl_content.sortBy.1">
                <source>Wählen Sie eine Sortierreihenfolge aus.</source>
            </trans-unit>
            <trans-unit id="tl_content.image_legend">
                <source>Einstellungen</source>
            </trans-unit>
            <trans-unit id="tl_content.perPage.1">
                <source>Anzahl an Bildern nach denen ein Seitenumbruch (Paginierung) erfolgt. Geben Sie 0 ein, alle anzuzeigen.</source>
            </trans-unit>
            <trans-unit id="tl_content.singleSRC.1">
                <source>Wählen Sie eine Datei aus der Dateiverwaltung.</source>
            </trans-unit>
            <trans-unit id="tl_content.socialMediaPlattform.0">
                <source>Social-Media-Plattform</source>
            </trans-unit>
            <trans-unit id="tl_content.socialMediaPlattform.1">
                <source>Wählen Sie die gewünschte Plattform aus.</source>
            </trans-unit>
            <trans-unit id="tl_content.chartTotal.0">
                <source>Gesamtsumme</source>
            </trans-unit>
            <trans-unit id="tl_content.chartTotal.1">
                <source>Addiert die Zahlenwerte der nachfolgend eingegebenen Segmente.</source>
            </trans-unit>
            <trans-unit id="tl_content.chartUnit.0">
                <source>Einheit</source>
            </trans-unit>
            <trans-unit id="tl_content.chartUnit.1">
                <source>Einheit der Zahlen der Zahlenwerte und Summen (z. B. € oder %).</source>
            </trans-unit>
            <trans-unit id="tl_content.chartDisableCollapse.0">
                <source>Ausklapper deaktivieren</source>
            </trans-unit>
            <trans-unit id="tl_content.chartDisableCollapse.1">
                <source>Keine Details zu den einzelnen Segmenten anzeigen.</source>
            </trans-unit>
            <trans-unit id="tl_content.chartLegendSegment.0">
                <source>Segment erstellen</source>
            </trans-unit>
            <trans-unit id="tl_content.chartLegendSegment.1">
                <source></source>
            </trans-unit>
            <trans-unit id="tl_content.chartSegmentTitle.0">
                <source>Bezeichnung für dieses Segment</source>
            </trans-unit>
            <trans-unit id="tl_content.chartSegmentTitle.1">
                <source>Wird in der Legende und bei Mouseover (Hover) angezeigt.</source>
            </trans-unit>
            <trans-unit id="tl_content.chartSegmentValue.0">
                <source>Zahlenwert für dieses Segment</source>
            </trans-unit>
            <trans-unit id="tl_content.chartSegmentValue.1">
                <source>Dezimalstellen durch Punkt abtrennen.</source>
            </trans-unit>
            <trans-unit id="tl_content.chartSegmentColor.0">
                <source>Farbwert für dieses Segment</source>
            </trans-unit>
            <trans-unit id="tl_content.chartSegmentColor.1">
                <source>Farbwert eintragen oder über das Symbol rechts eine Farbe auswählen.</source>
            </trans-unit>
            <trans-unit id="tl_content.videoUrl.0">
                <source>Video (mp4-Format)</source>
            </trans-unit>
            <trans-unit id="tl_content.videoUrl.1">
                <source>Adresse (URL) zur Video-Datei.</source>
            </trans-unit>
            <trans-unit id="tl_content.videoFormat.0">
                <source>Format</source>
            </trans-unit>
            <trans-unit id="tl_content.videoFormat.1">
                <source>Seitenverhältnis des Videos (falls unbekannt, 16:9 auswählen).</source>
            </trans-unit>
            <trans-unit id="tl_content.videoExtPoster.0">
                <source>Externes Vorschaubild</source>
            </trans-unit>
            <trans-unit id="tl_content.videoExtPoster.1">
                <source>Adresse (URL) zum Vorschaubild.</source>
            </trans-unit>
            <trans-unit id="tl_content.videoLayout.0">
                <source>Halbe Breite</source>
            </trans-unit>
            <trans-unit id="tl_content.videoLayout.1">
                <source>Video wird in halber Seitenbreite zentriert angezeigt.</source>
            </trans-unit>
            <trans-unit id="tl_content.iframeUrl.0">
                <source>iFrame</source>
            </trans-unit>
            <trans-unit id="tl_content.iframeUrl.1">
                <source>Adresse (URL) zum iFrame. Sollte Ihre Website „https“ benutzen, fügen Sie bitte nur https-iFrames ein.</source>
            </trans-unit>
            <trans-unit id="tl_content.iframeHeight.0">
                <source>Höhe</source>
            </trans-unit>
            <trans-unit id="tl_content.iframeHeight.1">
                <source>Sollte der Inhalt höher sein, wird ein Scrollbalken angezeigt.</source>
            </trans-unit>
            <trans-unit id="tl_content.iframeLayout.0">
                <source>Halbe Breite</source>
            </trans-unit>
            <trans-unit id="tl_content.iframeLayout.1">
                <source>iFrame wird in halber Seitenbreite zentriert angezeigt.</source>
            </trans-unit>
            <trans-unit id="tl_content.legendLinkList.0">
                <source>Links</source>
            </trans-unit>
            <trans-unit id="tl_content.legendLinkList.1">
                <source>Fügen Sie eine beliebige Anzahl an Links ein.</source>
            </trans-unit>
        </body>
    </file>
</xliff>
